﻿
html {
    height: 100%; /* fix height to 100% for IE */
    max-height: 100%; /* fix height for other browsers */
    padding: 0;
    margin: 0;
    border: 0;
    overflow: hidden; /*get rid of scroll bars in IE */
}

body {
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: 0;
}

/*.banner {
    margin: 0 auto;
    width: 100%;
    height: 110px;
    background-color: #6E9ABA;
}*/
.banner {
    margin: 0 auto;
    width: 100%;
    height: 115px;
   background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(110,154,186,1) 22%);
background: -webkit-gradient(left top, right top, color-stop(7%, rgba(255,255,255,1)), color-stop(22%, rgba(110,154,186,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(110,154,186,1) 22%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(110,154,186,1) 22%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(110,154,186,1) 22%);
background: linear-gradient(to right, rgba(255,255,255,1) 7%, rgba(110,154,186,1) 22%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#6e9aba', GradientType=1 );
}

.topLeft {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 12%;
    height: 110px;
    padding-left: 0px;
}

    .topLeft img {
        height: 100%;
         position: absolute;
        top: 5px;
        left: 5px;
        padding-top: 30px;
    }

.topMiddle {
    position: absolute;
    top: 0%;
    left: 12%;
    width: 88%;
    height: 110px;
    text-align: left;
    padding-top: 30px;
}

ul {
    list-style-type: none;
}

.topMiddle h1 {
    font-family: Arial;
    font-size: 36px;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 26.4px;
    color: white;
}

.footerDIV {
    background-color: #F4F4F4;
    padding: 20px;
    border-top: 1px solid silver;
}
.DIVinfooterDIV{
    margin-left:20%;
}

div#background {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: auto;
    /*background: #FF99FF;*/
}

div#footer {
    padding: 0px;
    margin: 0px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding-bottom:5px;

}
div#header {
    padding: 0px;
    margin: 0px;
    width: 100%;   
    vertical-align: middle;
}

div#header {
    display: block;
    position: fixed;
    height: 20px;
    font-weight: normal;
    font-size: 4em;
    outline-color: black;
    outline-width: 1px;
    z-index: 99;
    margin-top: -30px;
    /*background: #FFFF00;*/
}

div#navbar {
    display: block;
    width: 100%;
    height: 50px;
    font-family: arial;
    white-space: nowrap;
    margin-left: -10px;
    margin-top: 40px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    z-index: 98;
    /*background: #0000FF;*/
}

#content {
    display: block;
    height: 80%;
    max-height: 80%;
    overflow: auto;
    position: relative;
    z-index: 3;
    margin-left: 100px;
    margin-right: 100px;
    /*background: #CC6633;*/
    clear: both;
}

div#footer {
    height: 25px;
    vertical-align: bottom;
}

.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 55%;
}

.datagrid {
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
    border: 0px solid #8C8C8C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .datagrid table {
        border: 1px solid #8C8C8C;
    }

        .datagrid table td, .datagrid table th {
            padding: 3px 0px;
        }

        .datagrid table tbody td {
            color: #7D7D7D;
            border-left: 0px solid #DBDBDB;
            font-size: 12px;
            font-weight: normal;
        }

        .datagrid table tbody .alt td {
            background: #ECF5F4;
            color: #7D7D7D;
        }

        .datagrid table tbody td:first-child {
            border-left: none;
            padding-left: 10px;
        }

        .datagrid table tbody tr:last-child td {
            border-bottom: none;
        }

.styled-button-9 {
    background: #6D9AB9);
    background: -moz-linear-gradient(top,#6D9AB9 0%,#6D9AB9 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6D9AB9),color-stop(100%,#6D9AB9));
    background: -webkit-linear-gradient(top,#6D9AB9 0%,#6D9AB9 100%);
    background: -o-linear-gradient(top,#6D9AB9 0%,#6D9AB9 100%);
    background: -ms-linear-gradient(top,#6D9AB9 0%,#6D9AB9 100%);
    background: linear-gradient(top,#6D9AB9 0%,#6D9AB9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00A0D1',endColorstr='#008DB8',GradientType=0);
    padding: 8px 20px;
    color: #cfebf3;
    font-family: 'Helvetica Neue',sans-serif;
    font-size: 10px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border: 1px solid #095B7E;
}
